body {
	width:100%;
	margin:0px;
	padding:0px;
	background-color: #000;
}
body,td,th,input {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.main_table {
	border:0px;
	background-color:#fff;
}
.scale_full {width:480px;}
.scale_half {width:50%;}
.scale_txt {width:96%;}

.download_cell {
	text-align:center;
	padding:10px 0px 10px 0px;
	background-color:#3c3c3c;
}

h1 {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  text-align: center
}


h3 {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px
}

.link_dwnld {color:#fff; font-size:small; text-decoration:none; font-weight:bold; text-transform:uppercase;}
.link_dwnld:visited {color:#fff; font-size:small; text-decoration:none; font-weight:bold; text-transform:uppercase;}
.link_dwnld:hover {color:#fff; font-size:small; text-decoration:underline; font-weight:bold; text-transform:uppercase;}

.slogan_cell, a{
	text-align:center;
	font-size:large;
	color:#000;
	text-decoration:none;
	padding: 10px 0px 10px 0px;
}

.recip_cell, a{
	text-align:center;
	font-size:medium;
	color:#000;
	text-decoration:none;
	padding: 10px 0px 10px 0px;
}

.btm_dscr1 {
	text-align:center;
	width:300px;
	font-size:xx-small;
	color:#000;
}

.link_btm {color:#000; font-size:xx-small; text-decoration:underline;}
.link_btm:visited {color:#000; font-size:xx-small; text-decoration:underline;}
.link_btm:hover {color:#000; font-size:xx-small; text-decoration:none;}

.btm_sitelink_cell, {
	text-align:center;
	padding: 10px 0px 10px 0px;
}
.btm_sitelink {font-size:xx-large; color:#000; text-decoration:none;}
.btm_sitelink:visited {font-size:xx-large; color:#000; text-decoration:none;}
.btm_sitelink:hover {font-size:xx-large; color:#000; text-decoration:none;}